path: /build/build/gnome-shell-extension-desktop-icons-gnome-extra-19.10.2+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gnome-extra/gnome-shell-extension-desktop-icons -pv -t && \
    emerge -j ${JOBS} --nodeps gnome-extra/gnome-shell-extension-desktop-icons && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-shell-extension-desktop-icons && \
    luet-portage --dir /pkgdir/gnome-shell-extension-desktop-icons gnome-extra/gnome-shell-extension-desktop-icons && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:3636ec8e4337eee6fadaa57da16d1f6b960d4b81010a0d700863ac0c7a892f71
  package:
    name: gnome-shell-extension-desktop-icons
    version: 19.10.2+1
    category: gnome-extra
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A GNOME Shell extension for providing desktop icons
    uri:
    - https://gitlab.gnome.org/World/ShellExtensions/desktop-icons
    license: GPL-3
    buildtimestamp: 2025-05-14 01:39:49.880077983 +0000 UTC m=+296.176081634
    labels:
      BDEPEND: '>=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      DEPEND: dev-libs/glib:2
      RDEPEND: dev-libs/glib:2 app-eselect/eselect-gnome-shell-extensions >=gnome-base/gnome-shell-3.30.0
        >=gnome-base/nautilus-3.30.4
      emerge.packages: gnome-extra/gnome-shell-extension-desktop-icons
      kit: geaaru-kit
      original.package.name: gnome-extra/gnome-shell-extension-desktop-icons
      original.package.slot: "0"
      original.package.version: 19.10.2
    treedir: /build/packages
  package_dir: /pkgdir/gnome-shell-extension-desktop-icons
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 83012bc6e36a0b22d26a78f967f2fd277d5315a3304a22fe8cd6af0097e0963a
compressiontype: zstd
files:
- usr/share/doc/gnome-shell-extension-desktop-icons-19.10.2/README.md.bz2
- usr/share/glib-2.0/schemas/org.gnome.shell.extensions.desktop-icons.gschema.xml
- usr/share/gnome-shell/extensions/desktop-icons@csoriano/createFolderDialog.js
- usr/share/gnome-shell/extensions/desktop-icons@csoriano/createThumbnail.js
- usr/share/gnome-shell/extensions/desktop-icons@csoriano/dbusUtils.js
- usr/share/gnome-shell/extensions/desktop-icons@csoriano/desktopGrid.js
- usr/share/gnome-shell/extensions/desktop-icons@csoriano/desktopIconsUtil.js
- usr/share/gnome-shell/extensions/desktop-icons@csoriano/desktopManager.js
- usr/share/gnome-shell/extensions/desktop-icons@csoriano/extension.js
- usr/share/gnome-shell/extensions/desktop-icons@csoriano/fileItem.js
- usr/share/gnome-shell/extensions/desktop-icons@csoriano/metadata.json
- usr/share/gnome-shell/extensions/desktop-icons@csoriano/prefs.js
- usr/share/gnome-shell/extensions/desktop-icons@csoriano/stylesheet.css
- usr/share/locale/ca/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/cs/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/da/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/de/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/en_GB/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/es/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/eu/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/fi/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/fr/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/fur/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/hr/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/hu/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/id/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/it/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/ja/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/nl/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/pl/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/pt_BR/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/ru/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/sv/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/tr/LC_MESSAGES/desktop-icons.mo
- usr/share/locale/zh_TW/LC_MESSAGES/desktop-icons.mo
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/BDEPEND
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/BUILD_TIME
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/CATEGORY
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/CBUILD
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/CFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/CHOST
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/CONTENTS
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/COUNTER
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/CTARGET
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/CXX
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/CXXFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/DEFINED_PHASES
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/DEPEND
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/DESCRIPTION
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/EAPI
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/FEATURES
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/HOMEPAGE
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/INHERITED
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/IUSE
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/KEYWORDS
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/LDFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/LICENSE
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/PF
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/RDEPEND
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/SIZE
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/SLOT
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/USE
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/environment.bz2
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/gnome-shell-extension-desktop-icons-19.10.2.ebuild
- var/db/pkg/gnome-extra/gnome-shell-extension-desktop-icons-19.10.2/repository
package_cacheimage: ""
runtime:
  name: gnome-shell-extension-desktop-icons
  version: 19.10.2+1
  category: gnome-extra
  requires:
  - name: eselect-gnome-shell-extensions
    version: '>=0'
    category: app-eselect
  - name: nautilus
    version: '>=0'
    category: gnome-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A GNOME Shell extension for providing desktop icons
  uri:
  - https://gitlab.gnome.org/World/ShellExtensions/desktop-icons
  license: GPL-3
  labels:
    BDEPEND: '>=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    DEPEND: dev-libs/glib:2
    RDEPEND: dev-libs/glib:2 app-eselect/eselect-gnome-shell-extensions >=gnome-base/gnome-shell-3.30.0
      >=gnome-base/nautilus-3.30.4
    emerge.packages: gnome-extra/gnome-shell-extension-desktop-icons
    kit: geaaru-kit
    original.package.name: gnome-extra/gnome-shell-extension-desktop-icons
    original.package.slot: "0"
    original.package.version: 19.10.2
